Details - WFT Utility 3.5.1 for Windows
ID: 0200104601_EN_1
WFT Utility 3.5.1 for Windows is the software that enables your EOS digital camera to send the captured images through the attached Wireless File Transmitter WFT to an FTP server via a wireless or wired LAN. With WFT Utility, you can make communication settings for Wireless File Transmitters (WFT-E1/E1A, E2/E2A, E3/E3A, E4/E4A, E5A/E5B/E5C/E5D E2 IIA/E2 IIB/E2 IIC/E2 IID, or E4 IIA/E4 IIB/E4 IIC/E4 IID) from a computer. It is necessary to update your software that the previous version has been already installed on your computer. <Supported Models> WFT-E1/E1A Utility: EOS-1Ds Mark II, EOS-1D Mark II N, EOS-1D Mark II, EOS 5D, EOS 30D, EOS 20Da, EOS 20D WFT-E2 IIA/E2 IIB/E2 IIC/E2 IID Utility, WFT-E2/E2A Utility: EOS-1Ds Mark III, EOS-1D Mark III, EOS-1D Mark IV WFT-E3/E3A Utility: EOS 50D, EOS 40D WFT-E4 IIA/E4 IIB/E4 IIC/E4 IID Utility, WFT-E4/E4A Utility: EOS 5D Mark II WFT-E5A/E5B/E5C/E5D Utility: EOS 7D

How to Download and Install
Please quit other applications before installation.

1. Download "wft351en.exe" from the download page. 

2. Double-click "wft351en.exe". 

3. Follow the on-screen instructions to complete the installation. 
(If the User Account Control window appears, follow the on-screen instructions to proceed.) 
Driver/Software Details
File Name
wft351en.exe
File Version
3.5.1
File Size
4.29 MB
File Languages
English
Post Date
02/26/2010
History
Changes in WFT Utility 3.5.1 for Windows;
- Supports Windows 7.
- Now the application is linked to EOS Utility 2.8 when starting up.

Changes in WFT Utility 3.5.0 for Windows;
- Supports WFT-E5A/E5B/E5C/E5D (EOS 7D)
- Supports WFT-E2 IIA/E2 IIB/E2 IIC/E2 IID (EOS-1Ds Mark III, EOS-1D Mark III or EOS-1D Mark IV)*
- Supports WFT-E4 IIA/E4 IIB/E4 IIC/E4 IID (EOS 5D Mark II) *

*:WFT-E2 IIA/E2 IIB/E2 IIC/E2 IID Utility and WFT-E4 IIA/E4 IIB/E4 IIC/E4 IID Utility do not start in synchronization with EOS Utility 2.7.x, so start these applications directly.

You may need to update the firmware for certain models. For details, please refer to the support pages.
Environment
Your personal computer should meet the following requirements for software operation:  

1. Supported OSes
- Windows 7 (All 32-bit/64-bit systems expect for Starter Edition) 
- Windows Vista (including SP1 and SP2) (All 32-bit/64-bit systems expect for Starter Edition) 
- Windows XP SP2/SP3 (Home Edition/Professional)
*The following models do not support Windows Vista (64 bit). 
EOS-1Ds Mark II, EOS-1D Mark II N, EOS-1D Mark II, EOS 5D, EOS 20Da, EOS 20D

2. Supported Computers
- To Users of EOS-1Ds Mark II, EOS-1D Mark II N, EOS-1D Mark II
PCs with one of the OSes above preinstalled, that have OHCI-compatible IEEE 1394 ports. (Operation is not guaranteed on upgraded PCs.) 
- To Users of EOS 5D, EOS 30D, EOS 20Da, EOS 20D, EOS-1Ds Mark III, EOS-1D Mark III, EOS-1D Mark IV, EOS 50D, EOS 40D, EOS 5D Mark II, EOS 7D
PCs with one of the OSes above preinstalled, that have USB ports as standard equipment. (Operation is not guaranteed on machines that have been upgraded.)
RAM;
- 256 MB or greater

3. Display
- Screen Resolution; 800x600 pixels or more
- Screen colors; Medium (16 bit) or better Medium (16-bit) or more

4. Supported Models
WFT-E1/E1A Utility: EOS-1Ds Mark II, EOS-1D Mark II N, EOS-1D Mark II, EOS 5D, EOS 30D, EOS 20Da, EOS 20D
WFT-E2 IIA/E2 IIB/E2 IIC/E2 IID Utility, WFT-E2/E2A Utility: EOS-1Ds Mark III, EOS-1D Mark III, EOS-1D Mark IV
WFT-E3/E3A Utility: EOS 50D, EOS 40D
WFT-E4 IIA/E4 IIB/E4 IIC/E4 IID Utility, WFT-E4/E4A Utility: EOS 5D Mark II
WFT-E5A/E5B/E5C/E5D Utility: EOS 7D
Caution
1. With WFT Utility, you can make communication settings for Wireless File Transmitters (WFT-E1/E1A, E2/E2A, E3/E3A, E4/E4A, E5A/E5B/E5C/E5D E2 IIA/E2 IIB/E2 IIC/E2 IID,  or E4 IIA/E4 IIB/E4 IIC/E4 IID) from a computer. 
2. If using WFT Utility in tandem with EOS Utility, please use the latest version of EOS Utility (2.8.1 or later)*
*: WFT-E2 IIA/E2 IIB/E2 IIC/E2 IID Utility and WFT-E4 IIA/E4 IIB/E4 IIC/E4 IID Utility do not start in synchronization with EOS Utility 2.7.x, so start these applications directly.
You may need to update the firmware for certain models. For details, please refer to the support pages.
Downloads are not available as your browser JavaScript setting is disabled. Please enable your browser JavaScript setting to download the file.